body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    }
    
    header {
    background-color: #4CAF50;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em;
    }
    
    header a {
    color: white;
    text-decoration: none;
    margin-right: 1em;
    }
    
    main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    }
    
    section {
    width: 33%;
    padding: 1em;
    }
    
    section h1 {
    font-size: 2em;
    margin-bottom: 1em;
    }
    
    section a {
    background-color: #4CAF50;
    color: white;
    padding: 0.5em;
    text-decoration: none;
    border-radius: 5px;
    }
    
    section a:hover {
    background-color: #3E8E41;
    }
    
    section form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    }
    
    section label, section input[type="submit"] {
    width: 100%;
    margin-bottom: 1em;
    }
    
    footer {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 1em;
    }
